
@import 'normalize';
@import 'variables';
@import 'general';
@import 'orbit';
//@import 'slider';
@import 'swiper';
@import 'contact';
@import url('https://fonts.googleapis.com/css2?family=Epilogue&display=swap');

html, body {
    padding: 0;
    margin: 0;
}

.container {
    max-width: 1400px; 
    margin: 0 auto; /* centrage horizontal d'un display block */
    display: flex;
    top: 0;
}

.sr-only{
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    background-size: contain;
    background-position: 50%;
    border: 0;
}

.header-style {
    border: 1px solid #9C0F48;
    right:0;
    left: 0;
    line-height: 68px;
    background-color: #9C0F48;
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 2;
        a{
            display: flex;
        }
}

header {
    nav{
        img {
            height: 75px;
            width: 135px;
            margin-left: 6em;
        }
    }
    ul {
        display: flex;
        li {
            list-style: none;
            a {
                text-decoration: none;
                color: white;
                font-family: 'Epilogue';
                margin: 10px 3em 10px 2em;
                font-size: 20px;
                font-weight:700;
                text-decoration: none;
                &:hover {
                    color: #470D21;
                    font-weight: 700;
                    
                    
                }   
            }
        }
    }
}
*{
    scroll-behavior: smooth;
}
.page1{
    height: 1000px;
    left: 0;
    right: 0;
    justify-content: center;
}

h1 {
    font-size: 4em;
    color: #D67D3E;
    margin: 430px 0;
    font-family: 'Epilogue';
    border: 0.1em solid #F9E4D4;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F9E4D4;
    border-radius: 10px;
}
h2{
    color: #9C0F48;
    font-size: 55px; 
    margin: 105px 3em 100px 1.5em;
}
.page2 {
    background-color: #F9E4D4;
    display: flex;
    flex-direction: column;
}

.pattes {
    display: flex;
    justify-content: space-evenly;
}
.patte1 {
    display: flex;
    flex-direction: column;
    align-items: center;
        p {
            color: #9C0F48;
            font-size: 25px;
            font-family: 'Epilogue';
            font-weight: 700;
            line-height: 30px;
        }
}
.présentation {
    p {
        color: #9C0F48;
        font-family: 'Epilogue';
        font-weight: 600;
        line-height: 30px;
        font-size: 22px;
        margin: 50px 120px 50px 120px;
    }
}

.tete {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    img {
        width: 150px;
        
    }
}
.page3{
    display: flex;
    flex-direction: column;
}

.page4 {
    margin-top: 50px;
    background-color: #470D21;
    display: flex;
    flex-direction: column;
    .contactqueue {
        display: flex;
        justify-content: space-between;
        h2{
        color:#F9E4D4;
        
    }
    }
    
}

.pattescontact {
    display: flex;
    justify-content: space-around;
        img{
            height: 300px;
            
        }
}

.footer1 {
    padding-top: 20px;
    background-color: #9C0F48;
    display: flex;
    flex-direction: column;
        .webdes{
            color: white;
            font-family: 'Epilogue';
            font-weight: 600;
            font-size: 20px;
            margin-left: 7em;
            margin-right: auto;
            margin-top: 40px;
            text-align: center;

        }
        
}

        .logofoot{
            margin-left: 2em;
        }

.rs{
    margin-right: 2em;
    display: flex;
    justify-content: flex-end;
        a{
                margin-left:0.5em;
            
            img{
                background-color:#D67D3E;
                border: 4px solid #D67D3E;
                border-radius: 50%;
                height: 40px;
                width: 40px;
                    &:hover{
                        background-color:#470D21;
                        border: 4px solid #470D21;
                    }
            }
    }
}
.mentions{
    text-decoration: underline;
    color: white;
        &:hover{
            color: #470D21;
        }
}
.droitrs {
        margin-left: auto;
        margin-right: auto;
    p{
        color: white;
        font-family: 'Epilogue';
        font-weight: 600;
        font-size: 16px;
        
    }
}

h4{
    color:#470D21;
    font-size: 19px;
    font-family: 'Epilogue';
}
.titrementions{
    display: flex;
    justify-content: center;
    padding-top: 50px;
    margin:105px 0 100px 0;
}
.mentions2{
    background-color: #D67D3E;
    display: block;
    padding: 0 4em 3em 4em;
    color:white;
    font-size: 16px;
    font-family: 'Epilogue';
        
}
.chartitre{
    color: #9C0F48;
    font-size: 55px;
    margin: 155px 0 55px 0;

}
.charte{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #F9F9F9;
        img{
            height: auto;
            width: 500px;
            
        }
}
.imagetext{
    display: flex;
    align-items: center;
    padding: 0 3em 3em 3em;
        p{
            margin-right: 1.5em;
            font-family: Epilogue;
            font-size: 20px;
            margin-top: 2em;
            font-weight: 700;
            line-height: 31px;
            letter-spacing: 0em;
            text-align: left;
            color: #470D21;

        }
}
.imagetext2{
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 0 3em 3em 3em;
    p{
        margin-right: 1.5em;
        font-family: Epilogue;
        font-size: 20px;
        margin-top: 2em;
        margin-bottom: 2em;
        font-weight: 700;
        line-height: 31px;
        letter-spacing: 0em;
        text-align: left;
        color: #470D21;

    }
}
.icons{
    display: flex;
    margin-left: 13em;
    margin-top: 2em;
    height: 40px;
    width: 40px;
}
.procreate{
    background-color:#D67D3E;
    border: 4px solid #D67D3E;
    border-radius: 50%;

        &:hover{
            background-color:#470D21;
            border: 4px solid #470D21;
        }
}
.illus{
    margin-left: 1em;
    background-color:#D67D3E;
    border: 4px solid #D67D3E;
    border-radius: 50%;
        &:hover{
            background-color:#470D21;
            border: 4px solid #470D21;
        }
}
.erreur404{
    display: flex;
    background-color: #F9E4D4;
    padding-top: 10em;
    align-items: center;
}
.titreerreur{
    color: #9C0F48;
    font-size: 80px;
    padding: 105px 1em 100px 1.5em;
    padding-top: 1em;
    margin:0;
}

.animationtitre {
    color: #9C0F48;
    font-size: 55px;
    margin: 155px 0 55px 0;
}

.h3brunchs{
    color: #470D21;
    padding-bottom: 1em;
}
.logosnonretenus {
    padding-bottom: 2em;
}
.collo{
    display: flex;
    flex-direction: row;
}



@import 'mediaqueries';